.post-order-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background: rgba(0, 0, 0, 0.8);
	display: none;

	&--visible {
		display: block;
	}
}

#the-list {

	tr {

		&.ui-sortable-handle {
			cursor: move;
		}
	}
}
